Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-0627

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2006-0627
Last Modified 07 Mar 2011 09:30:28
Published 09 Feb 2006 02:06:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2006-0627

Summary

Cross-site scripting (XSS) vulnerability in Clever Copy 2.0, 2.0a, and 3.0 allows remote attackers to inject arbitrary web script or HTML via the (1) Referer or (2) X-Forwarded-For headers in an HTTP request, which are not properly handled when the administrator accesses Site Stats.

Vulnerable Systems

Application

  • Clever Copy 2.0

  • Clever Copy 2.0a

  • Clever Copy 23.0


References

XF - clevercopy-script-xss(24524)

VUPEN - ADV-2006-0495

BID - 16607

BUGTRAQ - 20060212 [eVuln] Clever Copy 'Referer' & 'X-Forwarded-For' XSS Vulnerabilities

MISC - http://www.evuln.com/vulns/64/summary.html

SECUNIA - 18790


Last Updated: 27 May 2016 10:41:44